How to install polyml on Debian 9 (Stretch)